<?xml version="1.0" encoding="utf-8"?><testclasses><subscriptionservices><testclass>de.hybris.platform.subscriptionservices.daos.impl.DefaultSubscriptionCustomerAccountDaoIntegrationTest</testclass><testclass>de.hybris.platform.subscriptionservices.subscription.impl.DefaultSubscriptionCommercePriceServiceTest</testclass><testclass>de.hybris.platform.subscriptionservices.order.hook.SubscriptionUpdateCartEntryHookTest</testclass><testclass>de.hybris.platform.subscriptionservices.interceptor.impl.OneTimeChargeEntryValidationInterceptorIntegrationTest</testclass><testclass>de.hybris.platform.subscriptionservices.search.solrfacetsearch.provider.impl.TermLimitValueProviderTest</testclass><testclass>de.hybris.platform.subscriptionservices.subscription.impl.DefaultSubscriptionCommerceCheckoutServiceTest</testclass><testclass>de.hybris.platform.subscriptionservices.subscription.impl.DefaultSubscriptionCommerceCartServiceTest</testclass><testclass>de.hybris.platform.commerceservices.order.impl.EntryMergeFilterSubscriptionTest</testclass><testclass>de.hybris.platform.subscriptionservices.subscription.impl.DefaultSubscriptionCommerceCheckoutServiceIntegrationTest</testclass><testclass>de.hybris.platform.subscriptionservices.order.hook.SubscriptionAddToCartMethodHookTest</testclass><testclass>de.hybris.platform.subscriptionservices.daos.impl.DefaultSubscriptionCustomerAccountDaoTest</testclass><testclass>de.hybris.platform.subscriptionservices.subscription.impl.DefaultSubscriptionCommerceCartServiceIntegrationTest</testclass><testclass>de.hybris.platform.subscriptionservices.search.solrfacetsearch.provider.impl.ProductBillingTimeValueProviderTest</testclass><testclass>de.hybris.platform.subscriptionservices.jalo.SubscriptionservicesTest</testclass></subscriptionservices></testclasses>